[android-components](../../index.md) / [mozilla.components.browser.toolbar.facts](../index.md) / [ToolbarFacts](./index.md)

# ToolbarFacts

`class ToolbarFacts` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/browser/toolbar/src/main/java/mozilla/components/browser/toolbar/facts/ToolbarFacts.kt#L16)

Facts emitted for telemetry related to [ToolbarFeature](#)

### Types

| Name | Summary |
|---|---|
| [Items](-items/index.md) | `object Items`<br>Items that specify which portion of the [ToolbarFeature](#) was interacted with |

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `ToolbarFacts()`<br>Facts emitted for telemetry related to [ToolbarFeature](#) |
